<?php

declare(strict_types=1);

namespace Drupal\noahs_ai\Controller;

use Drupal\Core\Controller\ControllerBase;

/**
 * Returns responses for Noahs ai routes.
 */
final class NoahsAiController extends ControllerBase {

  /**
   * Builds the response.
   */
  public function __invoke(): array {

    $build['content'] = [
      '#type' => 'item',
      '#markup' => $this->t('It works!'),
    ];

    return $build;
  }

}
